/*! *** Reset v0.9.0 20161229 *** */
progress, sub, sup { vertical-align: baseline; }

button, hr, input { overflow: visible; }

[type=checkbox], [type=radio], legend { padding: 0; }

[aria-disabled], html { cursor: default; }

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary { display: block; }

audio, canvas, progress, video { display: inline-block; }

audio:not([controls]) { display: none; height: 0; }

[hidden], template { display: none; }

*, ::after, ::before { background-repeat: no-repeat; box-sizing: inherit; }

::after, ::before { text-decoration: inherit; vertical-align: inherit; }

html { box-sizing: border-box; font-family: sans-serif; line-height: 1.5; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

body { margin: 0; }

h1 { font-size: 2em; margin: .67em 0; }

code, kbd, pre, samp { font-family: monospace,monospace; font-size: 1em; }

small, sub, sup { font-size: 83.3333%; }

hr { height: 0; }

nav ol, nav ul { list-style: none; }

abbr[title] { border-bottom: 1px dotted; text-decoration: none; }

b, strong { font-weight: bolder; }

dfn { font-style: italic; }

mark { background-color: #ff0; color: #000; }

sub, sup { line-height: 0; position: relative; }

sub { bottom: -.25em; }

sup { top: -.5em; }

::-moz-selection { background-color: #b3d4fc; color: #000; text-shadow: none; }

::selection { background-color: #b3d4fc; color: #000; text-shadow: none; }

audio, canvas, iframe, img, svg, video { vertical-align: middle; }

img { border-style: none; }

/*!svg{fill:currentColor}*/
svg:not(:root) { overflow: hidden; }

a { background-color: transparent; -webkit-text-decoration-skip: objects; }

a:hover { outline-width: 0; }

table { border-collapse: collapse; border-spacing: 0; }

button, input, textarea { background-color: transparent; border-style: none; color: inherit; font-size: 1em; margin: 0; }

button, select { text-transform: none; }

[type=reset], [type=submit], button, html [type=button] { -webkit-appearance: button; }

::-moz-focus-inner { border-style: none; padding: 0; }

:-moz-focusring { outline: ButtonText dotted 1px; }

fieldset { border: 1px solid silver; margin: 0 2px; padding: .35em .625em .75em; }

legend { display: table; max-width: 100%; white-space: normal; }

textarea { overflow: auto; resize: vertical; }

::-webkit-inner-spin-button, ::-webkit-outer-spin-button { height: auto; }

[type=search] { -webkit-appearance: textfield; outline-offset: -2px; }

::-webkit-search-cancel-button, ::-webkit-search-decoration { -webkit-appearance: none; }

::-webkit-input-placeholder { color: inherit; opacity: .54; }

::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }

[aria-busy=true] { cursor: progress; }

[aria-controls] { cursor: pointer; }

[tabindex], a, area, button, input, label, select, textarea { -ms-touch-action: manipulation; /*!touch-action:manipulation*/ }

[hidden][aria-hidden=false] { clip: rect(0, 0, 0, 0); display: inherit; position: absolute; }

[hidden][aria-hidden=false]:focus { clip: auto; }

/*! *** Global v0.9.3 20170219 *** */
@-ms-viewport { width: device-width; }
:focus { outline: none; }

@-moz-document url-prefix() { ::-moz-focus-inner { border: none; }
  select:-moz-focusring { color: transparent; text-shadow: 0px 0px 0px #000; } }
html { background: #f8f7f5; }

body { color: #322; }

a, nav a:hover { text-decoration: none; color: #426299; }

a:hover { text-decoration: underline; color: #334b75; }

hr { clear: both; margin: 1.0938rem 0; display: block; }

img { max-width: 100%; height: auto; background: #fff; }

.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.off-page { position: absolute; left: -9999px; display: block; }

/*! *** Colours v0.9.3 20170118 *** */
.text { color: #322; }

.muted { color: #666; }

.general { color: #808080; }

.info { color: #2b4280; }

.success { color: #2b8043; }

.warning { color: #947132; }

.error, .cancel, .cancel:hover, .delete, .delete:hover, .required, .important { color: #943b32; }

.background { background: #e2dfd6; }

.background-light { background: #f1efeb; }

.background-lighter { background: #f8f7f5; }

.background-dark { background: #d0cbbc; }

.background-darker { background: #bfb9a5; }

.box-bg1 { background: rgba(152, 110, 43, 0.05); }

.box-bg2 { background: rgba(152, 110, 43, 0.1); }

.box-bg3 { background: rgba(152, 110, 43, 0.15); }

.box-bg4 { background: rgba(152, 110, 43, 0.2); }

/*! *** Typography v0.9.3 20170218 *** */
body { font-size: 0.875rem; font-family: Helvetica, Arial, sans-serif; line-height: 1.5; }

.serif { font-family: Georgia, "Times New Roman", Times, serif; }

.sans-serif { font-family: Helvetica, Arial, sans-serif; }

.mono { font-family: "Courier New", monospace; }

@font-face { font-family: 'doozy'; src: url("icomoon.woff") format("woff"); }
@font-face { font-family: 'rte'; src: url("rte.woff") format("woff"); }
@font-face { font-family: 'rte-toolbar'; src: url("rte-toolbar.woff"); }
h1, h2, h3, h4, h5, h6 { color: inherit; margin: 0 0 0.6563rem 0; font-weight: 500; font-family: inherit; clear: both; }

h6, .h6 { font-size: 0.875rem; }

h5, .h5 { font-size: 1.05rem; }

h4, .h4 { font-size: 1.26rem; }

h3, .h3 { font-size: 1.512rem; }

h2, .h2 { font-size: 1.8144rem; }

h1, .h1 { font-size: 2.1773rem; }

p { margin: 0 0 0.6563rem 0; }

small, .small { font-size: 0.7292rem; font-weight: 400; }

em, .em { font-style: italic; }

strong, .strong { font-weight: 600; }

/*! *** Utility v0.9.1 20170218 *** */
.hidden { display: none; }

.block, .block-centre, .block-left, .block-right { display: block; }

.block-centre { margin-left: auto; margin-right: auto; }

.block-inline { display: inline-block; }

.block-left { float: left; }

.block-right { float: right; }

.margin { margin: 0.875rem; }

.margin-x { margin-right: 0.875rem; margin-left: 0.875rem; }

.margin-y { margin-top: 0.875rem; margin-bottom: 0.875rem; }

.margin-top { margin-top: 0.875rem; }

.margin-right { margin-right: 0.875rem; }

.margin-bottom { margin-bottom: 0.875rem; }

.margin-left { margin-left: 0.875rem; }

.margin-small { margin: 0.6563rem; }

.margin-small-x { margin-right: 0.6563rem; margin-left: 0.6563rem; }

.margin-small-y { margin-top: 0.6563rem; margin-bottom: 0.6563rem; }

.margin-small-top { margin-top: 0.6563rem; }

.margin-small-right { margin-right: 0.6563rem; }

.margin-small-bottom { margin-bottom: 0.6563rem; }

.margin-small-left { margin-left: 0.6563rem; }

.margin-big { margin: 1.0938rem; }

.margin-big-x { margin-right: 1.0938rem; margin-left: 1.0938rem; }

.margin-big-y { margin-top: 1.0938rem; margin-bottom: 1.0938rem; }

.margin-big-top { margin-top: 1.0938rem; }

.margin-big-right { margin-right: 1.0938rem; }

.margin-big-bottom { margin-bottom: 1.0938rem; }

.margin-big-left { margin-left: 1.0938rem; }

.no-margin { margin: 0 0 0 0; }

.pad { padding: 0.875rem; }

.pad-x { padding-right: 0.875rem; padding-left: 0.875rem; }

.pad-y { padding-top: 0.875rem; padding-bottom: 0.875rem; }

.pad-top { padding-top: 0.875rem; }

.pad-right { padding-right: 0.875rem; }

.pad-bottom { padding-bottom: 0.875rem; }

.pad-left { padding-left: 0.875rem; }

.pad-small { padding: 0.6563rem; }

.pad-small-x { padding-right: 0.6563rem; padding-left: 0.6563rem; }

.pad-small-y { padding-top: 0.6563rem; padding-bottom: 0.6563rem; }

.pad-small-top { padding-top: 0.6563rem; }

.pad-small-right { padding-right: 0.6563rem; }

.pad-small-bottom { padding-bottom: 0.6563rem; }

.pad-small-left { padding-left: 0.6563rem; }

.pad-smallest { padding: 0.2188rem; }

.pad-smallest-x { padding-right: 0.2188rem; padding-left: 0.2188rem; }

.pad-smallest-y { padding-top: 0.2188rem; padding-bottom: 0.2188rem; }

.pad-smallest-top { padding-top: 0.2188rem; }

.pad-smallest-right { padding-right: 0.2188rem; }

.pad-smallest-bottom { padding-bottom: 0.2188rem; }

.pad-smallest-left { padding-left: 0.2188rem; }

.pad-big { padding: 1.0938rem; }

.pad-big-x { padding-right: 1.0938rem; padding-left: 1.0938rem; }

.pad-big-y { padding-top: 1.0938rem; padding-bottom: 1.0938rem; }

.pad-big-top { padding-top: 1.0938rem; }

.pad-big-right { padding-right: 1.0938rem; }

.pad-big-bottom { padding-bottom: 1.0938rem; }

.pad-big-left { padding-left: 1.0938rem; }

.border { border: 1px solid #c0c0c0; }

.border-x { border-right: 1px solid #c0c0c0; border-left: 1px solid #c0c0c0; }

.border-y { border-top: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0; }

.border-top { border-top: 1px solid #c0c0c0; }

.border-right { border-right: 1px solid #c0c0c0; }

.border-bottom { border-bottom: 1px solid #c0c0c0; }

.border-left { border-left: 1px solid #c0c0c0; }

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-centre, .centre, .center { text-align: center; }

.text-justify { text-align: justify; }

.text-nowrap { white-space: nowrap; }

.image-link { cursor: -moz-zoom-in; cursor: -webkit-zoom-in; cursor: zoom-in; }

.help { border-bottom: 1px dotted #426299; cursor: help; }

/*! *** Grid v0.9.2 20170116 *** */
.row, header, section, footer { width: 100%; display: table; }
@media (min-width: 45em) { .row, header, section, footer { display: table; } }

.box { display: block; }
@media (min-width: 45em) { .box { display: table-cell; vertical-align: top; } }

@media (min-width: 60em) { .box-1 { width: 8.33%; }
  .box-2 { width: 16.66%; }
  .box-3 { width: 25%; }
  .box-4 { width: 33.33%; }
  .box-5 { width: 41.66%; }
  .box-6 { width: 50%; }
  .box-7 { width: 58.33%; }
  .box-8 { width: 66.66%; }
  .box-9 { width: 75%; }
  .box-10 { width: 83.33%; }
  .box-11 { width: 91.66%; }
  .box-12 { width: 100%; } }
/*! *** Container v0.9.0 20170215 *** */
.container { max-width: 1380px; overflow: hidden; margin-left: auto; margin-right: auto; background: #f8f7f5; clear: both; min-height: 410px; }
.container::after { content: ""; display: table; clear: both; }

/*! *** Content v0.9.0 20170215 *** */
.content { display: table; min-height: 410px; width: 100%; }

/*! *** Dialogues v0.9.0 20170216 *** */
#shade { position: fixed; left: 0; top: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.1); z-index: 4999; display: none; }

#dialogue { max-width: 640px; min-width: 400px; position: fixed; left: -2000px; background: #fff; z-index: 5000; border: 1px solid #737373; box-shadow: 0 0 4px #666; }

#dialogue-buttons, .dialogue-buttons { border-top: 1px solid #dcdcdc; text-align: right; padding-top: 10px; margin-bottom: 0; }

.admin-login-dialogue { color: #2b4280; margin: 180px auto 0 auto; width: 400px; border: 1px solid #737373; box-shadow: 0 0 4px #666; }

/*! *** Menus v0.9.0 20170215 *** */
.admin-menu-top-ul { padding: 2px 10px; z-index: 3000; top: 0; list-style: none; position: relative; display: block; width: 100%; margin: 0; background: #1f1414; position: fixed; box-shadow: 0 0 0.4375rem #666; }

.admin-menu-top-li { display: inline-block; }

.admin-menu-top-a, .admin-menu-sub-a, .admin-menu-sub-sub-a { font-family: 'doozy', arial; display: block; text-decoration: none; margin: 2px; padding: 6px; }

.admin-menu-top-a:hover, .admin-menu-sub-a:hover, .admin-menu-sub-sub-a:hover { text-decoration: none; }

.admin-menu-top-a { font-size: 1.0001rem; color: #dcdcdc; min-width: 16px; }

.admin-menu-top-a:hover { color: #dcdcdc; }

.admin-menu-top-parent, .admin-menu-sub-parent, .admin-menu-sub-sub-parent { font-size: 0.7292rem; margin-left: 5px; }

.admin-menu-sub-parent, .admin-menu-sub-sub-parent { float: right; }

.admin-menu-sub-ul { z-index: 999; background: #fff; box-shadow: none; border: 1px solid #d9d9d9; border-top: none; display: none; list-style: none; position: absolute; width: 160px; margin-left: -1px; margin-top: 2px; }

.admin-menu-sub-li { display: block; position: relative; }

.admin-menu-sub-a, .admin-menu-sub-sub-a { color: #666; vertical-align: baseline; }

.admin-menu-sub-a:hover, .admin-menu-sub-sub-a:hover { background: #5985d0; color: #fff; }

.admin-menu-sub-sub-ul { background: #fff; border: 1px solid #d9d9d9; display: none; list-style: none; position: absolute; width: 160px; left: 140px; top: -3px; }

.admin-menu-nolink-a { cursor: default; }

.admin-menu-top-a-log-out, .admin-menu-top-a-log-out:hover { color: #f44; }

/*! *** Forms v0.9.1 20170218 *** */
.block-container {margin-bottom: 0.6563rem;}
fieldset { cursor: move; display: block; margin-bottom: 9.6px; position: relative; }

fieldset p { margin-bottom: 4.8px; }

legend { color: #3466b9; font-weight: bold; margin: 0 0 0.2188rem 0; padding: 0; }

label { color: #3466b9; margin: 2px 0; }

.label-required { color: #943b32; }

.label-block { display: block; margin-bottom: 0.2188rem; }

.label-flow { display: inline; margin-right: 0.875rem; }

.label-inline { display: inline-block; width: 40%; }

input[type=text], input[type=password], textarea { background: #fff; border: 1px solid #c0c0c0; color: #666; padding: 5px; }

textarea { resize: vertical; overflow-y: auto; width: 100%; }

input[type="text"]:not(.input-title), input[type=password] { width: 60%; -moz-border-radius: 0.2188rem; -ms-border-radius: 0.2188rem; -webkit-border-radius: 0.2188rem; border-radius: 0.2188rem; }

input[type="radio"], input[type="checkbox"] { vertical-align: middle; margin-left: 0; }

.input-title { width: 100%; -moz-border-radius: 0.2188rem; -ms-border-radius: 0.2188rem; -webkit-border-radius: 0.2188rem; border-radius: 0.2188rem; }

select { text-overflow: ellipsis; xwidth: 60%; }

option { padding: 3px 5px; }

.button, .button-general, .button-info, .button-submit, .button-login, .button-ok, .button-cancel { font-weight: 600; padding: 0.2188rem 0.875rem; -moz-border-radius: 0.2188rem; -ms-border-radius: 0.2188rem; -webkit-border-radius: 0.2188rem; border-radius: 0.2188rem; display: inline-block; background: #f5f5f5; cursor: default; }

.button-label { display: inline-block; }

.button-input { display: none; }

.button-general { color: #808080; border: 1px solid #d9d9d9; }

.button-general:hover, .button-input:checked + .button-general { color: #808080; background: #f2f2f2; text-decoration: none; }

.button-info { color: #2b4280; border: 1px solid #b3c1e5; }

.button-info:hover, .button-input:checked + .button-info { color: #2b4280; background: #e6eaf6; text-decoration: none; }

.button-submit { color: #2b4280; border: 1px solid #b3c1e5; }

.button-submit:hover, .button-input:checked + .button-submit { color: #2b4280; background: #e6eaf6; text-decoration: none; }

.button-login { color: #2b4280; border: 1px solid #b3c1e5; }

.button-login:hover, .button-input:checked + .button-login { color: #2b4280; background: #e6eaf6; text-decoration: none; }

.button-ok { color: #2b8043; border: 1px solid #b3e5c1; }

.button-ok:hover, .button-input:checked + .button-ok { color: #2b8043; background: #e6f6ea; text-decoration: none; }

.button-cancel { color: #943b32; border: 1px solid #e7bdb9; }

.button-cancel:hover, .button-input:checked + .button-cancel { color: #943b32; background: #f7e9e8; text-decoration: none; }

.button-submit { width: 100%; padding: 0.875rem 1.75rem; }

.button-login { width: 60%; padding: 0.4375rem 1.75rem; }

.button-submit, .button-login { background: #e6eaf6; }

.button-submit:hover, .button-login:hover { background: #d9e0f2; }

/*! *** Tables v0.9.3 20170218 *** */
.dz-table { background: #fff; border-collapse: collapse; width: 100%; border: 1px solid #d9d9d9; }
.dz-table thead { border-bottom: 1px solid #d9d9d9; background: #d9e0f2; }
.dz-table tr:not(:first-child) { border-top: 1px solid #e8e8e8; }
.dz-table th { font-weight: bold; }
.dz-table th:not(.text-centre) { text-align: left; }
.dz-table th, .dz-table td { padding: 0.4375rem; box-sizing: content-box; }
.dz-table .table-search { margin-left: 0.6563rem; border: 1px solid #d9d9d9; }
.dz-table tbody tr:nth-child(odd) { background: #fbfcfe; }
.dz-table tbody tr:hover { background: #f0f3fa; }
.dz-table .icon { font-family: 'doozy'; font-size: 16px; cursor: default; }

/*! *** RTE v0.9.2 20170220 *** */
.sw-editor { border: 1px solid #c0c0c0; height: auto; }

.sw-editor textarea, .sw-editor iframe { border: none; display: block; overflow-y: auto; width: 100%; padding: 0 0 0 2px; box-sizing: border-box; background: #fff; resize: none; border-radius: 0; }

.rte-button { cursor: pointer; }

.rte-toolbar-icon { font-family: 'rte-toolbar', 'arial'; text-align: center; display: inline-block; width: 16px; margin-right: 5px; }

.border-left { border-left: 1px solid #d9d9d9; }

.rte-toolbar-sub-divider { height: 1px; background: #e8e8e8; }

.rte-toolbar-top-li:last-child { float: right; }

.rte-toolbar-top-ul { box-sizing: content-box; border-bottom: 1px solid #d9d9d9; list-style: none; position: relative; display: block; width: 100%; margin: 0; background: #f1efeb; }

.rte-toolbar-top-li { display: inline-block; }

.rte-toolbar-top-a, .rte-toolbar-sub-a, .rte-toolbar-sub-sub-a { border: 1px solid transparent; color: #322; display: block; padding: 6px; margin: 2px; text-decoration: none; font-family: 'doozy', arial; font-size: 14px; height: 16px; line-height: 16px; min-width: 16px; }

.rte-toolbar-top-a:hover, .rte-toolbar-sub-a:hover, .rte-toolbar-sub-sub-a:hover { text-decoration: none; }

.rte-toolbar-top-a:hover:not(.disabled), .rte-toolbar-sub-a:hover, .rte-toolbar-sub-sub-a:hover { background: #e2dfd6; border-color: #c0c0c0; color: #322; }

/*.rte-toolbar-top-a {font-size: $font-size-large; color:#dcdcdc; min-width: 16px;}*/
/*.rte-toolbar-top-a:hover {color: #dcdcdc;}*/
.rte-toolbar-top-has-child-icon, .rte-toolbar-sub-has-child-icon, .rte-toolbar-sub-sub-has-child-icon { font-size: 0.7292rem; margin-left: 5px; }

.rte-toolbar-sub-has-child-icon, .rte-toolbar-sub-sub-has-child-icon { float: right; }

.rte-toolbar-sub-ul { background: #fff; border: 1px solid #d9d9d9; display: none; list-style: none; position: absolute; width: 160px; margin-left: -1px; }

.rte-toolbar-sub-li { display: block; position: relative; }

.rte-toolbar-sub-a, .rte-toolbar-sub-sub-a { font-size: 13px; color: #322; text-decoration: none; display: block; padding: 0 5px; margin: 2px; height: 32px; line-height: 32px; }

.rte-toolbar-sub-a:hover, .rte-toolbar-sub-sub-a:hover { background: #5985d0; color: #fff; text-decoration: none; }

.rte-toolbar-sub-sub-ul { background: #fff; border: 1px solid #d9d9d9; display: none; list-style: none; position: absolute; width: 160px; left: 140px; top: -3px; }

.rte-toolbar-nolink-a { cursor: default; }

.rte-dialogue-cancel, .rte-dialogue-submit { cursor: default; }

.rte-dialogue-heading { color: #3567bb; border-bottom: 1px solid #c0c0c0; }

.rte-dialogue-buttons { border-top: 1px solid #c0c0c0; padding-top: 10px; margin-bottom: 0; text-align: right; }

.rte-media-items { list-style: none; overflow-y: auto; width: 560px; height: 240px; border: 1px solid #c0c0c0; padding: 10px 0 0 10px; }

.rte-media-item { display: inline-block; margin: 0 10px 10px 0; }

.rte-media-item-a { display: table-cell; margin: 5px; border: 1px solid #c0c0c0; }

.disabled a { color: #c0c0c0; cursor: default; }

/*! *** Alerts v0.9.2 20170218 *** */
.box-alert, .box-info, .box-success, .box-warning, .box-error { border: 1px solid transparent; -moz-border-radius: 0.2188rem; -ms-border-radius: 0.2188rem; -webkit-border-radius: 0.2188rem; border-radius: 0.2188rem; display: block; }

.box-info { color: #2b4280; background: #e6eaf6; border-color: #b3c1e5; }

.box-success { color: #2b8043; background: #e6f6ea; border-color: #b3e5c1; }

.box-warning { color: #947132; background: #f7f2e8; border-color: #e7d7b9; }

.box-error { color: #943b32; background: #f7e9e8; border-color: #e7bdb9; }

/*! *** Lists v0.9.2 20170204 *** */
ol, ul, dl { margin: 0 0 0rem 0.875rem; padding: 0; }

li > ol, li > ul { margin-bottom: 0; }

.list-unstyled { list-style: none; }
